body.box * {
  box-sizing: border-box;
}
a:link,
a:visited,
a:active {
  color: #363636;
}
a.simplebutton_info:link, 
a.simplebutton_info:visited, 
a.simplebutton_info:active {
  color: #ffffff;
}
a:hover,
a:focus { 
  color: #ff0000;
}
.g-recaptcha {
  margin: 15px 0; 
}
.clearfix:after {
  content: ""; 
  clear: both;
  display: table;
}
.clear {
  clear: both; 
}

.d-block {
  display: block; 
}
.d-flex {
  display: flex;
}
.flex-column {
  flex-direction: column;
}
.flex-wrap { 
  flex-wrap: wrap; 
}
.align-items-center {
  align-items: center; 
}
.align-items-stretch {
  align-items: stretch;
}
.align-items-end {
  align-items: flex-end;
}
.justify-content-center {
  justify-content: center;
}
.justify-content-around {
  justify-content: space-around;
}
.justify-content-between {
  justify-content: space-between;
}
.w-100 {
  width: 100%; 
}
.mw-50 {
  max-width: 50%;
}
.h-auto {
  height: auto; 
}
.text-red {
  color: #ff0000;
}
.text-center {
  text-align: center; 
}
.text-left {
  text-align: left;
}
.text-justify {
  text-align: justify;
}
.btn {
  display: inline-block;
  padding: 8px 20px; 
  border: 1px solid #bcc9e1; 
  cursor: pointer; 
  background-color: #d2dbeb;
  color: #363636; 
  font-weight: bold;
}
.btn:hover, 
.btn:focus {
  /* background-color: #454545;
  color: #fff;   */
  text-decoration: underline;
  outline: 2px solid #F87D65;
  outline-offset: 3px;
  transition-property: all;
  transition-duration: .1s;
  color: initial;
}
.btn:active {
  background-color: #fff; 
  color: #363636; 
}
.btn + .btn {
  margin-left: .5rem;
}
.btn-success {
  background-color: #4b9d45;
  color: #fff;
  font-weight: normal; 
}

.m-0 {
  margin: 0;
}
.mx-0 {
  margin-left: 0;
  margin-right: 0;
}
.my-0 {
  margin-top: 0;
  margin-bottom: 0;
}
.mt-0 {
  margin-top: 0;
}
.mr-0 {
  margin-right: 0;
}
.mb-0 {
  margin-bottom: 0;
}
.ml-0 {
  margin-left: 0;
}

.p-1 {
  padding: 1rem;
}
.px-1 {
  padding-left: 1rem;
  padding-right: 1rem;
}
.py-1 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.pt-1 {
  padding-top: 1rem;
}
.pr-1 {
  padding-right: 1rem;
}
.pb-1 {
  padding-bottom: 1rem;
}
.pl-1 {
  padding-left: 1rem;
}
.px-7 {
  padding: 0 7rem;
}

.p-2 {
  padding: 2rem;
}
.px-2 {
  padding-left: 2rem;
  padding-right: 2rem;
}
.py-2 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.pt-2 {
  padding-top: 2rem;
}
.pr-2 {
  padding-right: 2rem;
}
.pb-2 {
  padding-bottom: 2rem;
}
.pl-2 {
  padding-left: 2rem;
}

.vendor-logo {
  -ms-flex-preferred-size: 15%;
      flex-basis: 15%;
  max-width: 15%;
  margin: 1rem 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 7rem;
}
.vendor-logo img {
  max-width: 150px;
  max-height: 100px;
  
}
.col-4 {
  column-count: 4;
}
.me-0 {
  margin-right: 0;
}
.ms-auto {
  margin-left: auto;
}

#jobListings {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 1rem;
}
.jobCard {
  width: 48%;
  padding: 2rem;
  border: solid #b4b4b4 1px;
  border-radius: 2px;
  margin-bottom: 1.5rem;
  box-shadow: 5px 8px 8px #b4b4b4;
  text-align: left;
}
.jobCard .btn {
  float: right;
}

ul.jobItems {
  width: 40%;
}
ul.jobItems li {
  margin-bottom: .375rem;
  font-weight: bold;
  text-align: left;
}
.font-weight-bold {
  font-weight: bold;
}
.font-weight-normal {
  font-weight: normal;
}
.font-weight-light {
  font-weight: light;
}
.font-italic {
  font-style: italic;
}
.float-left {
  float: left;
}
.float-right {
  float: right;
}

.responsive-video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0; 
}
.responsive-video > iframe {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}